/*
Theme Name: Monkey Vision
Theme URI: https://www.monkeyvision.nl/
Author: Monkey Vision
Author URI: https://www.monkeyvision.nl/
Version: 1.3
Template: lily
*/

.button-styling {
	font-size: 16px !important;
	-webkit-box-shadow: 2px 2px 5px 5px rgba(0,0,0,.1);
	        box-shadow: 2px 2px 5px 5px rgba(0,0,0,.1);
	border-radius: 8px !important;
}

.button-styling:hover {
	-webkit-transform: scale(1.05);
	    -ms-transform: scale(1.05);
	        transform: scale(1.05);
	-webkit-box-shadow: none;
	        box-shadow: none;
	margin-top: 30px;
	
}

@media only screen and (min-width: 640px) {
	.negative-margin {
		margin-top: -200px;
	}
	
	
}


